#slider_wrapper{float:left;width:800px;overflow:hidden;padding-bottom:19px;}
#slider{float:left;width:694px;margin-left:10px;}
#next_prev{width:150px;background:url(../images/cirrightbg.png) no-repeat 0 0;margin-left:800px;top:396px;height:46px;z-index:1000;float:left;position:absolute;}
#slider ul{list-style:none;float:left;width:695px;margin:0;padding:0;}
#slider li{text-align:left;float:left;background:url(../images/citbg.png) no-repeat;width:695px;overflow:hidden;}
#slider ul li span{overflow:hidden;margin-left:65px;width:675px;font-size:14px;padding-left:45px;color:#fff;text-transform:uppercase;float:left;}
#slider ul li em{overflow:hidden;float:left;clear:both;width:695px;font-size:11px;text-transform:none;}
#slider ul li strong{font-weight:400;color:#c0e121;}
#slider2{margin-top:1em;}
#slider li,#slider2 li{width:940px;overflow:hidden;float:left;}
#prevBtn,#nextBtn,#slider1next,#slider1prev{display:block;width:42px;height:43px;}
.inner	#prevBtn a,.inner #nextBtn a,#slider1next a,#slider1prev a{display:block;margin-top:4px;margin-left:51px;width:42px;height:43px;background:url(../images/arrowforward.png) no-repeat 0 0;}
#prevBtn,#slider1prev{display:none;}
#slider1next a:hover,#slider1prev a:hover{background:url(../images/arrowforwardhov.png) no-repeat 0 0;}
#nextBtn a,#slider1next a{background:url(../images/arrownext.png) no-repeat 0 0;}
#nextBtn a:hover,#slider1next a:hover{background:url(../images/arrownexthov.png) no-repeat 0 0;}
.inner ol#controls{text-align:center;background:url(../images/thumbNavbg.png) no-repeat;height:24px;width:113px;overflow:hidden;float:right;z-index:1000;margin:0 23px 0 0;padding:0;}
.inner ol#controls li{float:left;list-style:none;height:28px;line-height:28px;margin:0;padding:0;}
.inner ol#controls li a{float:left;font-size:10px;height:18px;text-decoration:none;text-align:center;line-height:24px;width:26px;color:#fff;margin:0;padding:0;}
.inner ol#controls li.current a{color:#9ccf40;}
.inner ol#controls li a:focus,#prevBtn a:focus,#nextBtn a:focus{outline:none;}